.gs-title, .gs-title b {
	font-family: "Bitter", "Source Sans Pro", Arial, sans-serif, "Source Sans Pro", Arial, sans-serif !important;
    color: #4d4d4d !important;
    margin: 0 !important;
    padding-bottom: 5px !important;
    font-size: 2rem !important;
	line-height: 1.1 !important;
    text-decoration: none !important;
}

.gsc-thumbnail-inside, .gsc-url-top, .gsc-control-cse {
	padding-left: 0px !important;
}

.gs-snippet {
	font-family: "Bitter", "Source Sans Pro", Arial, sans-serif, "Source Sans Pro", Arial, sans-serif !important;
	color: #4d4d4d !important;
	font-size: 1.6rem !important;
    line-height: 1.5 !important;
}

.gsc-url-top, .gs-visibleUrl {
	font-family: "Open Sans", "Source Sans Pro", Arial, sans-serif !important;
	color: #40c4c6 !important;
    text-decoration: none !important;
	font-size: 1.6rem !important;
    line-height: 1.5 !important;
}

.gsc-cursor-page {
	font-family: "Source Sans Pro", Arial, sans-serif !important;
    font-size: 1.6rem !important;
    line-height: 1.5 !important;
    color: #0a0a0a !important;
    font-weight: bold !important;
	margin-left: 8px !important;
}

.gsc-cursor-current-page {
	color: #40c4c6 !important;
}